Document why there was spike in the apps search data in June 2015 in the Discovery search dashboard
Closed, ResolvedPublic2 Story Points

Description

http://searchdata.wmflabs.org/metrics/

The mobile apps tap shows a big spike. It's probably due to an iOS release that added search logging. We should confirm that with @Fjalapeno and note the reason on the dashboard.

Deskana created this task.Jun 11 2015, 4:29 AM
Deskana updated the task description. (Show Details)
Deskana raised the priority of this task from to Normal.
Deskana added subscribers: Deskana, Fjalapeno.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2015, 4:29 AM

@Deskana - that does to seem to correspond to the latest release of the iOS app on June 2nd

@Fjalapeno Great! We'll note it on our dashboards.

Dbrant set Security to None.
Deskana renamed this task from Find out why there's a spike in the apps search data and note the reason in the dashboard to Document why there was spike in the apps search data in June 2015 in the Discovery search dashboard.Dec 4 2015, 12:23 AM

Changed task title to reflect the outstanding work.

debt moved this task from Needs triage to Later on the Discovery-Analysis board.May 31 2016, 8:59 PM
debt added subscribers: mpopov, debt.

Hi @mpopov it looks like this should be fairly simple...just adding in some documentation, so moving it to the Later column.

debt moved this task from Later to Up Next on the Discovery-Analysis board.May 31 2016, 8:59 PM
mpopov raised the priority of this task from Normal to High.Jun 21 2016, 8:40 PM
mpopov claimed this task.
mpopov set the point value for this task to 2.
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.

Change 295394 had a related patch set uploaded (by Bearloga):
Document iOS events spike

https://gerrit.wikimedia.org/r/295394

Change 295394 merged by Bearloga:
Document iOS events spike

https://gerrit.wikimedia.org/r/295394

debt closed this task as Resolved.Jun 22 2016, 2:45 PM

Thanks!